.nav-bar{
  background-color: rgb(255, 252, 252);
  height: 70px;
  width: 1500 px;
  margin-top: 85px;
  border: 0;
  padding-left: 80px;
  padding-right: 80px;
  margin-right: 0;
  display: flex;
  justify-content: space-evenly;
  
  align-items: center;
  
}
.couture{
  font-size:15px;
  font-family: Couture;
  font-family: 'COUTUREBold';
  font-weight: 50;
  letter-spacing: 1px;
  cursor: pointer;

}
.nav{
  background-color: rgb(255, 252, 252);
}